## libcache-ref-perl 0.04

=== debian/changelog ===
libcache-ref-perl (0.04-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * Update Test::use::ok build dependency.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Add myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 16:50:06 +0200

libcache-ref-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:10 +0100

libcache-ref-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #635352)

 -- Tim Retout <diocles@debian.org>  Mon, 25 Jul 2011 19:50:01 +0100
