=== debian/control ===
Source: libcache-ref-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhash-util-fieldhash-compat-perl,
                     libmoose-perl,
                     libmoosex-role-parameterized-perl,
                     libnamespace-autoclean-perl,
                     libtest-simple-perl | libtest-use-ok-perl | perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-ref-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-ref-perl.git
Homepage: https://metacpan.org/release/Cache-Ref

Package: libcache-ref-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-util-fieldhash-compat-perl,
         libmoose-perl,
         libmoosex-role-parameterized-perl,
         libnamespace-autoclean-perl
Description: Perl module for caching references in memory
 Cache::Ref implements in-memory caching, designed primarily for shared
 references.  It supports various caching algorithms.
 .
 It differs from CHI (libchi-perl), in that it does not attempt to address
 the problem of caching things persistently.
