=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Ref   .*/Cache-Ref-v?@ANY_VERSION@@ARCHIVE_EXT@$
